/*This stylesheet is a product of MaKo - Orion HiTek, Inc. email: shark@mako4css.com */
/*It can be found at http://www.mako4css.com/  - CSS FAQ web site with tips, tricks and tutorials - and you are free to use and/or change it.*/
/*Nevertheless I would appreciate it if you give other people a chance to learn about CSS and the tutorial by leaving this note in the stylesheet*/

/* With Netscape 4.7 there seem to be problems if all html files are not in the same directory as thi file*/
/* (the navigation background was not picked up using ../Styles.css), so a flat file structure is used */

a img {
	border: 0.1px none #000000;
}

a.intlink:link {
	color: blue;
	text-decoration: underline;
}

a.intlink:visited {
	color: purple;

	text-decoration: underline;
}

a.intlink:hover {
	color: red;
	text-decoration: underline;
}

a.outlink:link {
	color: blue;
	text-decoration: underline;
}

a.outlink:visited {
	color: purple;

	text-decoration: underline;
}

a.outlink:hover {
	color: brown;
	text-decoration: underline;
}

/*now follow the section links in the navigation bar on the left side*/      

a.nav:link {
	background-color: #002040;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
}

a.nav:visited {
	background-color: #002040;
	color: #DDDDDD;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
}

a.nav:hover {
	background-color: #002040;
	color: #FFFF00;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
}

/*these are the sub-section links in the navigation bar on the left side*/ 
a.nav2:link {
	background-color: #002040;
	color:  #00DDFF; /*#CCCCCC; */
	font-size: 13px;
	font-weight: 600;
	text-decoration:none;
}

a.nav2:visited {
	background-color: #002040;
	color: #00DDFF;
	font-size: 13px;
	font-weight: 600;
	text-decoration: none;
}

a.nav2:hover {
	background-color: #002040;
	color: #FFFF00;
	font-size: 13px;
	font-weight: 600;
	text-decoration: none;
}

/*these are the sub-sub-section links in the navigation bar on the left side*/ 

a.nav3:link {
	background-color: #002040;
	color: #00EEBB;
	font-size: 11px;
	font-weight: 600;
	text-decoration: none;
}

a.nav3:visited {
	background-color: #002040;
	color: #00EEBB;
	font-size: 11px;
	font-weight: 600;
	text-decoration: none;
}

a.nav3:hover {
	background-color: #002040;
	color: #FFFF00;
	font-size: 11px;
	font-weight: 600;
	text-decoration:  none;
}

/*these are the sub-sub-sub-section links in the navigation bar on the left side*/ 

a.nav4:link {
	background-color: #002040;
	color: #DDEE00;
	font-size: 11px;
	font-weight: 600;
	text-decoration: none;
}


a.nav4:visited {
	background-color: #002040;
	color: #DDEE00;
	font-size: 11px;
	font-weight: 600;
	text-decoration: none;
}

a.nav4:hover {
	background-color: #002040;
	color: #FFFF00;
	font-size: 11px;
	font-weight: 600;
	text-decoration:  none;
}

/*the actual page  */
a.navactual {
	background-color: #002040;
	font-size: 15px;
	font-weight: 600;
	text-decoration: underline;
	color: #FFFFFF;  /*  This seems to have no effect in IE4, which seems to use the visited colour*/
}
/*the actual page*/
a.navactual2 {
	background-color: #002040;
	color: #00FFFF;
	font-size: 13px;
	font-weight: 600;
	text-decoration: underline;
}

/*the actual page*/
a.navactual3 {
	background-color: #002040;
	color: #00FFDD;
	font-size: 11px;
	font-weight: 600;
	text-decoration: underline;
}

a.navactual4 {
	background-color: #002040;
	color: #FFFF00;
	font-size: 11px;
	font-weight: 600;
	text-decoration: underline;
}


/*to emphasize words, use it inline with a <span> class*/
.big {
	font-size: larger;
}

body {
/* 	background: url(SimSoup9.jpeg) no-repeat fixed; */
/* 	height:100%; overflow-y:auto;  /* Added to make position: fixed work in IE  */
/*	background: url(SimSoup2.png); */
/*background: url(Nav_Background.jpeg) #FFFFFF repeat-y; /* that will be repeated only along the y-axis [North/South] */
background-color: #002040;  
color: black;
font-family: Arial, Bitstream Vera Sans, Tahoma, Verdana, Helvetica, sans-serif;
margin: 0px; /*margins are set to zero*/
padding-top: 0px; /*for Opera6*/
}

h1 {
	font-family: Times New Roman, "MS Serif", Times, "New York", serif;
	font-size: 36px;
    text-align: center;
}

h2 {
	font-family: Times New Roman, "MS Serif", Times, "New York", serif;
	font-size: 30px;
}
h3 {
	font-family: Times New Roman, "MS Serif", Times, "New York", serif;
	font-size: 24px;
}

/*the 'back to the top' image*/
img.top {
	float: right;
	margin-right: -5px;
}

p ol, p ul, p dl, ol ul {
	font-size: 0.8em;
}
/* and here the I prevent the incredible shrinking text 
p, ol, ul, dl {
	font-size: 0.8em;
} */
/*font-family is already defined, here I only set the font-size*/
pre {
	background-color: #F7F7F7;
	border: 1px solid #000080;
	color: #000000;
	font-family: "Courier New", Courier, monospace;
	font-size: 13px; /*here I define the HTML <pre> tag*/
	padding: 4px;
	white-space: pre;
}

/*not really necessary, but one never knows...use it inline with a <span> class*/
small {
	font-size: smaller;
}

/*NN 4.xx needs that...*/
strong, b {
	font-weight: 900;
}

.Footer {
	background: #FFFFFF; /*this is a box where the bottom-navigation and the copyright will be placed*/
/*	border-color: #48D1CC; */
/*	border-style: none; */
	border-width: 2px;
	color: #000099;
	font-family: Arial, Bitstream Vera Sans, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	margin: 15px;
	padding: 0px;
}

.imagebox {
	color: #002040; /*to insure readability*/
	font-family: Arial, Bitstream Vera Sans, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
}

.Header {
    background-color: white;
    position: relative;
/*	color: #003366; /*to insure readability*/
	color: #000000; /* Prefer black text */
	font-family: Arial, Bitstream Vera Sans, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal; 

    margin-top:  10px;   /* No gap between Header and Content */
    margin-bottom:  0px;
	margin-left: 200px; /*to position the content area to the right of the navigation*/
	margin-right: 10px; /*breathing space for the text,
                          but don't ask for too much. Doing so can use up 
                          valuable space on a small screen */
	max-width: 600px; /* Assume 96dpi on the display. 
                         Then 600px is equivalent to 6.25inch.
                         This equates to text on a sheet of A4 paper with left 
                         and right margins just over 1 inch */
	padding-top: 5px; 
    padding-bottom: 10px;
    padding-left: 48px;  /* Equates to a one half inch border at 96dpi.
                            Don't use a whole inch, because that takes up too
                            much space if we are on a 7 inch screen */
    padding-right: 48px;
}
td {  /*  Needed in Netscape 4.7 to get table fonts working*/
	font-family: Arial, Bitstream Vera Sans, Tahoma, Verdana, Helvetica, sans-serif;
}

.Content {
    background-color: white;
    position: relative;
/*	color: #003366; /*to insure readability*/
	color: #000000; /* Prefer black text */
	font-family: Arial, Bitstream Vera Sans, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal; 

    margin-top:  0px;   /* No gap between Header and Content */
    margin-bottom:  50px;
	margin-left: 200px; /*to position the content area to the right of the navigation*/
	margin-right: 10px; /*breathing space for the text,
                          but don't ask for too much. Doing so can use up 
                          valuable space on a small screen */
	max-width: 600px; /* Assume 96dpi on the display. 
                         Then 600px is equivalent to 6.25inch.
                         This equates to text on a sheet of A4 paper with left 
                         and right margins just over 1 inch */
	padding-top: 5px; 
    padding-bottom: 48px;
    padding-left: 48px;  /* Equates to a one half inch border at 96dpi.
                            Don't use a whole inch, because that takes up too
                            much space if we are on a 7 inch screen */
    padding-right: 48px;
/*	width: auto;   This causes lines to be too wide in IE4*/

}

.navbox {
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-left: 1px;
	margin: 1px;
	margin-left: 0px;
	line-height: 100%;
	background-color: #002040; 
	border-color: #002040;
	border-style:  solid;
	border-width: 1px; 
	font-family: Arial, Bitstream Vera Sans, Tahoma, Verdana, Helvetica, sans-serif;
}

.navbox2{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-left: 5px;
	margin: 1px;
	margin-left: 0px;
	line-height: 100%;
	background-color: #002040; 
	border-color: #002040; 
	border-style: groove;
	border-width: 0px;
	font-family: Arial, Bitstream Vera Sans, Tahoma, Verdana, Helvetica, sans-serif;
}

.navbox3{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-left: 5px;
	margin: 1px;
	margin-left: 0px;
	line-height: 80%;
	background-color: #002040; 
	border-color: #002040;   
	border-style: groove;
	border-width: 0px;
	font-family: Arial, Bitstream Vera Sans, Tahoma, Verdana, Helvetica, sans-serif;
}

.navbox4{
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-left: 5px;
	margin: 1px;
	margin-left: 0px;
	line-height: 80%;
	background-color:
	border-color: #002040;   
	border-style: groove;
	border-width: 0px;
	font-family: Arial, Bitstream Vera Sans, Tahoma, Verdana, Helvetica, sans-serif;
}

.Navigation {
	font-family: Arial, Bitstream Vera Sans, Tahoma, Verdana, Helvetica, sans-serif;
	left: 3px;
	line-height: 100%; /*line-height set to 110% in order to have the navigation elements better separated*/
	position: absolute; 
	top: 50px;
/*	width: 169px; */
	width: 197px;
	background-color: #002040  
/*    background: url(Nav_Background.jpeg) #FFFFFF repeat-y; /* that will be repeated only along the y-axis [North/South] */
}
